<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="android:spinnerItemStyle">@style/SpinnerItem</item>
        <item name="android:spinnerDropDownItemStyle">@style/SpinnerDropDownItem</item>
    </style>

    <style name="SpinnerItem" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="android:textColor">#666666</item>
        <item name="android:fontFamily">sans-serif-light</item>
        <item name="android:textSize">15dp</item>
    </style>

    <style name="SpinnerDropDownItem" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="android:textColor">#666666</item>
        <item name="android:textSize">15dp</item>
        
        <item name="android:fontFamily">sans-serif-light</item>
        <item name="android:gravity">center</item>
    </style>

</resources>